﻿.limitedAccess {
    display: block !important;
}

.wrapper {
    display: none !important;
}

body {
    background-color: silver;
}

.login_wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -30px;
    position: relative;
    width: 500px;
}

.login_container {
    padding-top: 40px;
}

.login_container_inner {
    background-color: #373A42;
    border: medium none;
    color: #eee;
    margin: 0 auto;
}

.login_container_title {
    padding: 20px 30px;
    height: 102px;
}

.login_container_title_logo {
    float: left;
    margin-top: -5px;
}

.login_container_title_text {
    line-height: 62px;
    float: right;
    color: #fff;
}

h1 {
    line-height: 62px;
}

.messageBlock {
    padding: 10px 10px;
    margin-top: 20px;
}

.login_error_browser {
    display: block !important;
}
